using Xamarin.Forms;
using TabbedApp.Pages;

namespace TabbedApp
{
	public partial class App : Application
	{
		public App()
		{
			//InitializeComponent();

			MainPage = new FormsTabPage();
		}
	}
}
